
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 1px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("../gallery_gen/81f0093230aa120bba3aec92c5f5c400.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_2250 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2251 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2251:first-child { margin-top: 0px; }
#wb_element_instance1218 { z-index: 30; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1218 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1218 > .wb_shp { display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1218 > .wb_shp:before { background: transparent url("../gallery_gen/abcb06bd565deca37b47f8f9e50e7d67.png") repeat-y scroll left top; opacity: 1; }
#wb_cs_row_2252 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance1219 { z-index: 31; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1219 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1219 > .wb_shp { display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1219 > .wb_shp:before { background: transparent url("../gallery_gen/029ba02f6a6dc025f657af70ec593727.png") repeat-y scroll right top; opacity: 1; }
#wb_cs_row_2253 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance1220 { z-index: 32; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1220 > .wb_shp { width: 100%; height: 76px; display: block; background-color: rgba(43, 35, 44, 0.7); border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1220 > .wb_shp:before { background: transparent none no-repeat scroll right center; opacity: 1; }
#wb_cs_row_2254 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_2255 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2255:first-child { margin-top: 0; }
#wb_element_instance1216 { z-index: 982; min-height: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1216 .btn-collapser { display: inline-block; margin-top: 7.5px; background-color: #354151; border-color: #ffffff; }
#wb_element_instance1216.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1216 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1216 .btn-collapser:hover { background-color: #354151; border-color: #ffffff; }
#wb_element_instance1216 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1216 ul { background: #354151 none repeat left top; border: 0px none #000000; }
#wb_element_instance1216 > ul { display: none; }
#wb_element_instance1216.collapse-expanded > ul > li { display: block; }
#wb_element_instance1216.collapse-expanded li > ul { position: static; }
#wb_element_instance1216.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1216.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1216, #wb_element_instance1216 ul { text-align: center; }
#wb_element_instance1216 ul ul { background: #1111f5 none repeat left top; }
#wb_element_instance1216 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1216 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance1216 li.over > a, #wb_element_instance1216 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #354151 none repeat left top; }
#wb_element_instance1216 li.active > a { border: 0px none #000000; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #354151 none repeat left top; }
#wb_element_instance1216:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1216:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1216:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_2256 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2257 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2257:first-child { margin-top: 0px; }
#wb_element_instance1224 { z-index: 72; height: 41px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1224 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1224 > .wb_shp { display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1224 > .wb_shp:before { background: transparent url("../gallery_gen/abcb06bd565deca37b47f8f9e50e7d67.png") repeat-y scroll left top; opacity: 1; }
#wb_cs_row_2258 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance1225 { z-index: 73; height: 41px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1225 > .wb_shp { width: 100%; height: 41px; display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1225 > .wb_shp:before { background: transparent url("../gallery_gen/029ba02f6a6dc025f657af70ec593727.png") repeat-y scroll right top; opacity: 1; }
#wb_cs_row_2259 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -41px; float: left; padding-bottom: 0px; }
#wb_cs_col_2260 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2260:first-child { margin-top: 0; }
#wb_element_instance1223 { z-index: 74; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1223 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1223 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 0.4); border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1223 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_cs_row_2261 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_2262 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2262:first-child { margin-top: 0; }
#wb_element_instance1217 { z-index: 689; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1217 p:last-child { margin-bottom: 0; }
#wb_cs_row_2263 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -51px; float: left; padding-bottom: 0px; }
#wb_cs_row_2264 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2265 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2265:first-child { margin-top: 0; }
#wb_element_instance1222 { z-index: 5; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1222 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1222 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1222 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_2266 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_2267 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2267:first-child { margin-top: 0; }
#wb_element_instance1221 { z-index: 6; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1221 p:last-child { margin-bottom: 0; }
#wb_element_instance1226 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_2250 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_2251 { max-width: 3806px; }
	#wb_element_instance1218 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_2252 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance1219 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_2253 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance1220 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_2254 { padding-left: 3.6784025223332%; padding-right: 0%; }
	#wb_cs_col_2255 { max-width: 2260px; margin-top: 0px; }
	#wb_cs_col_2255:first-child { margin-top: 0px; }
	#wb_element_instance1216 { margin-top: 0px; }
	#wb_element_instance1216 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1216 .btn-collapser { display: none; }
	#wb_element_instance1216 > ul { display: block; }
	#wb_cs_row_2256 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_2257 { max-width: 3806px; }
	#wb_element_instance1224 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_2258 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance1225 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_2259 { padding-left: 0.89332632685234%; padding-right: 0.1050972149238%; }
	#wb_cs_col_2260 { max-width: 2362px; margin-top: 0px; }
	#wb_cs_col_2260:first-child { margin-top: 0px; }
	#wb_element_instance1223 { margin-top: 0px; padding: 0.01px; padding-bottom: 11px; }
	#wb_cs_row_2261 { padding-top: 16px; padding-left: 6.1812023708721%; padding-right: 5.0804403048264%; }
	#wb_cs_col_2262 { max-width: 2096px; margin-top: 0px; }
	#wb_cs_col_2262:first-child { margin-top: 0px; }
	#wb_element_instance1217 { margin-top: 0px; }
	#wb_cs_row_2263 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_2264 { padding-left: 11.035207566999%; padding-right: 0.52548607461902%; }
	#wb_cs_col_2265 { max-width: 1960px; margin-top: 0px; }
	#wb_cs_col_2265:first-child { margin-top: 0px; }
	#wb_element_instance1222 { margin-top: 0px; padding: 0.01px; padding-bottom: 22px; }
	#wb_cs_row_2266 { padding-top: 20px; padding-left: 2.0408163265306%; padding-right: 1.0204081632653%; }
	#wb_cs_col_2267 { max-width: 1900px; margin-top: 0px; }
	#wb_cs_col_2267:first-child { margin-top: 0px; }
	#wb_element_instance1221 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1216 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1216 .btn-collapser { display: none; }
	#wb_element_instance1216 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1216 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1216 .btn-collapser { display: none; }
	#wb_element_instance1216 > ul { display: block; }
	#wb_element_instance1226 { top: 71px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
